Jump to content
Jade Shadows: Share Bug Reports and Feedback Here! ×

If I Can't Equip The Mod, Then Why Is It Showing In The List?


TheSeannachaidh
 Share

Recommended Posts

Already In Use:

What it says: "Cannot use a mod with PRIMARY WEAPON and SENTINEL WEAPON simultaneously."

What it should say: "Cannot use a mod with PRIMARY WEAPON and SENTINEL WEAPON simultaneously. Would you like to remove this mod from SENTINEL WEAPON and equip it to your PRIMARY WEAPON instead?"  [YES button] [NO button]

Also... Fusion is a really annoying problem:

What it says: "Fusion not possible: Installed Mod would exceed capacity of (INSERT WEAPON NAME HERE)."

What it should say:  "Fusion not possible: Installed Mod would exceed capacity of (INSERT WEAPON NAME HERE). Would you like to remove this mod from (INSERT WEAPON NAME HERE) and continue with fusion?" [YES button] [NO button]

OR EVEN BETTER: "Fusion will result in this Mod being uninstalled from the following weapons, as it will exceed Mod Capacity: Weapon X, Weapon Y, Weapon Z. Do  you want to continue with Fusion process?" [CONTINUE button] [CANCEL button]

Edited by TheSeannachaidh
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...